# Getting there

    Ziegeleipark Mildenberg Zehdenick
    Ziegelei 10
    16792 Zehdenick (OT Mildenberg)
    53° 01' 48" N, 13° 18' 27" E

([Ziegeleipark](https://www.ziegeleipark.de/), [OpenStreetMap](https://www.openstreetmap.org/#map=17/53.03131/13.30736), [Google Maps](https://www.google.com/maps/place/Ziegeleipark+Mildenberg/@53.031938,13.306962,1331m/?hl=en))

## via bike

**Long distance cycling routes** The Ziegeleipark is situated next to the Berlin—Kopenhagen long-distance cycling route which is also part of the D11 and the EuroVelo 7 cycling route.

**From West to East** By bike frome west to east [via R1](http://www.euroroute-r1.de/EN/Introduction/Details/Introducing_the_Euroroute_R1/K407.htm).

**From Berlin** The Ziegeleipark is roughly 92 km on the Berlin—Kopenhagen route from Alexanderplatz. 

## via train

### long-distance train travel

If you plan to come to camp by train from far away, the website [Seat61.com](https://seat61.com) is a great ressource for journey planning. They have some tips on how to book (cheap) tickets, too. 

### closer to camp

#### Gransee (shuttle service to camp from this station, see "By bus" below)

* Distance to the camp: 12km
* The train from Berlin Hauptbahnhof (main station) to Stralsund or Rostock (RE5) departs every hour.
* Please consider adding yourself to the arrival and departure lists for Gransee below, so that we can have a better estimate of how many people will arrive and at what time.
* [live arrive/departure ticker](https://fahrinfo.vbb.de/bin/stboard.exe/dn?L=vs_newcms&input=900203709&boardType=dep&maxJourneys=50&dateBegin=16.08.19&dateEnd=31.08.19&selectDate=today&productsFilter=111111101&start=yes&dirInput=&)

#### Zehdenick (Mark)

* Distance to the camp: ~ 7,5km
* Train connections:
  * The regional train 12 (RB12) from Berlin-Lichtenberg to Templin City departs every hour.
* [live arrive/departure ticker](https://fahrinfo.vbb.de/bin/stboard.exe/dn?L=vs_newcms&input=900203853&boardType=dep&maxJourneys=50&dateBegin=16.08.19&dateEnd=31.08.19&selectDate=today&productsFilter=111111101&start=yes&dirInput=&)


### Special Fares by Deutsche Bahn

#### Veranstaltungsticket/Event Ticket

**Only for connections within Germany!** International connections are not sold as event ticket. You can book Europa-Sparpreis instead, or an event ticket starting at a border station. 

[TODO]

#### Deutschlandticket

[TODO]


## via bus

## via taxi

## via car

Please do not travel via car if you have other options available to you.
Not just because of your carbon footprint but because handling 2000+ cars and the space they consume is no small task.
We'd prefere to use the space for villages and cool blinking stuff instead of parking space.

But for some, travel by car is the only viable option, in that case:

 * Drive in direction Berlin until you reach the highway A10 "Berliner Ring" - the highway ring around the city.
 * Stay on the A10 until you reach the exit "Kreuz Oranienburg". Take the B96 direction Stralsund / Oranienburg.
 * Follow the B96 until you reach Gransee
 * In Gransee turn right onto Templiner Str. L22 (Zehdenick)
 * Follow the L22 until you reach the junction with Granseer Str. and turn left onto Granseer Str. (Mildenberg)
 * Follow the signs pointing to "Ziegeleipark Mildenberg".

Please do **not** arrive with an empty tank of gas and rely on a gas station close to the location to get back home.
Those will be overwellmed and run out of gas, leaving you stranded. This was tested 2019 and we would prefere to spare you from it.
Please fill up your tank **bevore** you get close to the location, at best while still on the highway.

### Unloading

* Driving a car onto the camp site is only possible outside of the official event period. 
* After 8:00 pm, no cars are allowed on the camp ground until the next morning.
* Even during Camp construction time there will be little to no cars allowed at the site of the event. A special procedure will be announced at the entrance and can change from one hour to the next. Please prepare to unload your vehicles at the main entrance and relocate them to the parking lot for the duration of the event.

## via plane

### Berlin Schönefeld (SXF)

Take the train to Berlin Südkreuz or Berlin main station and from there the train to Gransee.

### Berlin Tegel (TXL)

Is closed by now and can not be used anymore

### Airport Berlin Brandenburg (BER)

Is open by now and can be used.
